{
	"animations": [
		{
			"loop": false,
			"offsets": [
				12,
				19
			],
			"anim": "Transform",
			"fps": 24,
			"name": "Transform_GFDAISUKI",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-22,
				-6
			],
			"anim": "idle",
			"fps": 24,
			"name": "SUKI_Idle",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				64,
				-22
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "SUKI_Left",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-23,
				-31
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "SUKI_Down",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-16,
				9
			],
			"anim": "singUP",
			"fps": 24,
			"name": "SUKI_Up",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-27,
				-7
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "SUKI_Right",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/TROLGEGF",
	"position": [
		50,
		410
	],
	"healthicon": "DAISUKI",
	"flip_x": false,
	"healthbar_colors": [
		203,
		134,
		140
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 6,
	"scale": 1
}